Skip to content

Generate offer stats

POST
/offers/stats
curl --request POST \
--url https://apisandbox.puurk.com/offers/stats \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "oid": "example", "start_date": "example", "end_date": "example" }'

Generate offer statistics for a date range

Stats query parameters

Media typeapplication/json
object
oid
string
start_date
string
end_date
string
Examplegenerated
{
"oid": "example",
"start_date": "example",
"end_date": "example"
}

Successful operation

Media typeapplication/json
object
Examplegenerated
{}

Unauthorized